
QGIS Application - Bug report #4906

WMS crashes QGIS

2012-01-28 01:49 PM - andre mano

Status: Closed

Priority: High

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:1.7.3 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 14714

Description

When trying to access properties dialog from a WMS layer, Qgis crashes.

I tested the problem with two different WMS services:

- http://www.igeoe.pt/igeoearcweb/wmsconnector/com.esri.wms.Esrimap/500k_Continente

- http://mapas.igeo.pt/wms/produtos?VERSION=1.1.1&#38;LAYERS=Ortos

Sorry in advance if this is a duplicate

History

#1 - 2012-01-28 02:02 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Hi Andre, this is known issue, already fixed in qgis-master and already backported in the 1.7.x branch, so the next QGIS release will be bug free.

#2 - 2012-01-29 12:14 AM - andre mano

Thanks Giovanni!
